## nageru 2.2.3

=== debian/changelog ===
nageru (2.2.3-1ubuntu2) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 21:57:34 +0200

nageru (2.2.3-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use lld to link again but export correct shaid with -Wl,--build-id=sha1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2023 12:16:08 +0200

nageru (2.2.3-1) unstable; urgency=medium

  * New upstream release.
    * Fixes an issue with checkable theme menus. (Closes: #1041721)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 24 Jul 2023 14:03:20 +0200

nageru (2.2.2-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use lld to link again but export correct shaid with -Wl,--build-id=sha1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 09:01:17 +0200

nageru (2.2.2-1) unstable; urgency=medium

  * New upstream release.
    * Fix build breaks with newer GCC and SVT-AV1. (Closes: #1037785)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 15 Jul 2023 17:29:52 +0200

nageru (2.2.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use lld to link again but export correct shaid with -Wl,--build-id=sha1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 May 2023 08:52:14 +0200
