## nageru 2.3.0

=== debian/changelog ===
nageru (2.3.0-2ubuntu2) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:18:49 +0200

nageru (2.3.0-2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use lld to link again but export correct shaid with -Wl,--build-id=sha1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2024 08:05:15 +0200

nageru (2.3.0-2) unstable; urgency=medium

  * 01-constify-ffmpeg-callbacks.patch: New patch from upstream,
    fixes compilation with FFmpeg 7.0. (Closes: #1072437)
  * Build-depend on pkgconf instead of pkg-config.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 28 Jul 2024 21:52:45 +0200

nageru (2.3.0-1ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:10 +1100

nageru (2.3.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:59:15 +1100

nageru (2.3.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:02:21 +0000

nageru (2.3.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:40:39 +0000

nageru (2.3.0-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use lld to link again but export correct shaid with -Wl,--build-id=sha1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 09:35:39 +0200

nageru (2.3.0-1) unstable; urgency=medium

  * New upstream release.
    * Update the FFmpeg build-dependency to 5.1.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 05 Oct 2023 00:41:44 +0200
