=== debian/rules ===
#!/usr/bin/make -f

# see https://gcc.gnu.org/bugzilla/show_bug.cgi?id=81358
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -latomic

ifneq (, $(shell which lld))
  export DEB_LDFLAGS_MAINT_APPEND += -fuse-ld=lld -Wl,--build-id=sha1
endif

export QT_SELECT=5

%:
	dh $@
