=== debian/changelog ===
nageru (2.3.1-1build2) resolute; urgency=medium

  * Rebuild against new libx264-165.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Oct 2025 19:45:45 +0200

nageru (2.3.1-1build1) resolute; urgency=medium

  * Rebuild against latest x264

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 10:57:02 -0400

nageru (2.3.1-1) unstable; urgency=medium

  * New upstream release.
    * Obsoletes all patches.
    * Fixes compilation with GCC 15. (Closes: #1097428)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 08 Sep 2025 20:15:09 +0200
