=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nageru
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
+Maintainer: Steinar H. Gunderson <sesse@debian.org>
 # lld is strictly optional, but depending on it means the build is more reproducible;
 # the result doesn't depend on whether the package was installed or not.
 # However, there's a bug on i386 where it doesn't link properly.
