## nageru 2.3.2

=== debian/changelog ===
nageru (2.3.2-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:04:51 +0000

nageru (2.3.2-1) unstable; urgency=medium

  * New upstream release.
    * Fixes compilation with FFmpeg 8.x. (Closes: #1115058)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 21 Dec 2025 21:38:33 +0100
